@media only screen and (min-width: 450px) {
  .projects-container {
    padding: 0 2rem;
    .project-card {
      max-width: 430px;
      grid-column: card;
      -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
      -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
      -o-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
      transition: box-shadow ease-in-out 0.7s;
      &:hover {
        transition: box-shadow ease-in-out 0.7s;
        -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16);
        -moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16);
        -o-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16);
        box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.16);
        .btn-arrow {
          margin: 0 0 0 1.3rem;
          transition: margin 0.75s ease-in-out;
        }
      }
    }
  }
}
